Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 08:53:32 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Return not solve the problem just replace with the 3pairs same in the description I order. To resolve. possible I'm not only customer have concern in this online shop. I just want what I buy it should be same quantity you just see in the photo I send its only 2 set. There is should be someone to blame . Seems in the company there is a foreplay  making your company bad record . This is the example not only quality of product but also take care of the customer even its a online im just one customer. Hope one customer matters to you. Feel bad.<div>
<br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Thu, May 19, 2022, 1:48 AM<br>To: [email-masked]<br>Subject: Re: [#4373301] - Delivery<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you, however, we do not have the option to arrange the missing parts/incomplete item from our end. We request you to please simply let us know the name of the item as well as please share an image of the item with us so we can create a return request for you as well share this feedback with the concerned to ensure such scenario does not repeat.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4373301:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4373301